@font-face {
    font-family: 'BYekan';
    src: url('/Fonts/BYekan-webfont.eot') format('eot'), url('/Fonts/BYekan-webfont.woff') format('woff'), url('/Fonts/BYekan-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield !important;
}

.field-validation-error {
    color: red;
}

html {
    overflow-x: hidden;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'BYekan';
    font-size: 14px;
    word-spacing: -1px;
    color: #666;
}
#btnHome:hover {
    background: #4152a1;
    color: #fff;
    text-decoration: none;
    border-radius: 60px 20px;
}
.chBackGround {
    background: url(/img/hero-bg.jpg) no-repeat bottom center;
}

    .chBackGround:after {
        color: orangered;
        height: 100%;
    }

.input-container {
    position: relative;
    margin-bottom: 25px;
}

    .input-container label {
        position: absolute;
        top: 0px;
        right: 0px;
        font-size: 16px;
        color: rgb(0, 0, 0);
        transition: all 0.3s ease-in-out;
    }

    .input-container input {
        border: 0;
        border-bottom: 1px solid #555;
        background: transparent;
        width: 100%;
        padding: 8px 0 5px 0;
        font-size: 16px;
        color: rgb(0, 0, 0);
    }

    .input-container select {
        border: 0;
        border-bottom: 1px solid #555;
        background: transparent;
        width: 100%;
        padding: 8px 0 5px 0;
        font-size: 16px;
        color: rgb(0, 0, 0);
    }

    .input-container .lblSelect {
        top: -12px;
        font-size: 12px;
    }

    .input-container input:focus {
        border: none;
        outline: none;
        border-bottom: 1px solid #e74c3c;
        background: transparent !important;
    }

        .input-container input:focus ~ label,
        .input-container input:valid ~ label {
            top: -12px;
            font-size: 12px;
        }

    .input-container select ~ label {
        top: -12px;
        font-size: 12px;
    }

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input,
textarea,
select,
button {
    color: #333;
    font-size: 13px;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul {
    margin: 0;
}

img {
    max-width: 100%;
}

ul {
    padding-left: 0;
    margin-bottom: 0;
}

a:hover {
    text-decoration: none;
}

:focus {
    outline: none;
}

.wrapper {
    min-height: 100vh;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.inner {
    max-width: 850px;
    margin: auto;
    background: #fff;
    padding: 15px;
}

.inner-Login {
    max-width: 400px;
    margin: auto;
    background: #fff;
    padding: 15px;
}

form {
    border: 1px solid #d3cccc;
    padding: 30px 65px 30px;
}

h3 {
    text-transform: uppercase;
    font-size: 35px;
    text-align: center;
    margin-bottom: 48px;
    color: #6d5555;
    /*letter-spacing: 3px;*/
}

.form-group {
    display: flex;
}

    .form-group .form-wrapper {
        width: 50%;
    }

    .form-group .form-wrapper {
        margin-left: 40px;
    }

.form-wrapper {
    margin-bottom: 27px;
}

    .form-wrapper label {
        margin-bottom: 10px;
        display: block;
        text-transform: uppercase;
    }

.form-holder {
    position: relative;
}

    .form-holder i {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 14px;
        font-size: 17px;
        color: #999;
    }


.form-control::-webkit-input-placeholder {
    font-size: 17px;
    transform: translateY(5px);
    color: #999;
}

.form-control::-moz-placeholder {
    font-size: 17px;
    transform: translateY(5px);
    color: #999;
}

.form-control:-ms-input-placeholder {
    font-size: 17px;
    transform: translateY(5px);
    color: #999;
}

.form-control:-moz-placeholder {
    font-size: 17px;
    transform: translateY(5px);
    color: #999;
}

select {
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    padding-left: 20px;
}

    select option[value=""][disabled] {
        display: none;
    }

button {
    border: none;
    width: 152px;
    height: 42px;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    padding: 0;
    background: #083f5f;
    font-size: 13px;
    color: #fff;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius: 60px 20px;
}

    button::before {
        content: "";
        position: absolute;
        z-index: -1;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgb(11, 77, 71);
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
        -webkit-transform-origin: 50%;
        transform-origin: 50%;
        -webkit-transition-property: transform;
        transition-property: transform;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-timing-function: ease-out;
        transition-timing-function: ease-out;
        border-radius: 60px 20px;
    }

    button:hover::before,
    button:active::before,
    button:focus::before {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
        border-radius : 60px 20px;
    }

.form-end {
    display: flex;
    align-items: center;
    margin-top: 13px;
}

.button-holder {
    width: 100%;
}

.checkbox {
    position: relative;
    width: 50%;
    padding-left: 22px;
}

    .checkbox label {
        cursor: pointer;
        color: #999;
    }

    .checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }

        .checkbox input:checked ~ .checkmark:after {
            display: block;
        }

.checkmark {
    position: absolute;
    top: 1px;
    left: 0;
    height: 12px;
    width: 13px;
    border-radius: 2px;
    background-color: #ebebeb;
    border: 1px solid #ccc;
    color: #000;
    font-size: 10px;
    font-weight: bolder;
}

    .checkmark:after {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        display: none;
        content: '\f26b';
    }

h3 {
    font-weight: 800;
}
